API, AWS, Go

※AWSアカウント作って、aws-cli をインストールして、aws コマンドでログインしておく

aws --version
aws-cli/1.17.0 Python/3.8.1 Darwin/18.7.0 botoc ...